Ik heb problemen met BaseCamp, iets met .Net framework

FAQ's voor Garmin BaseCamp onder Windows en/of Mac en Garmin MapSource (en nRoute).

Gebruikersavatar
Marco
Moderator
Berichten: 2652
Lid geworden op: 21 mar 2008 13:42
Locatie: Amsterdam
Contacteer:

Ik heb problemen met BaseCamp, iets met .Net framework

Berichtdoor Marco » 12 aug 2010 07:30

.Net Framework zijn een aantal modules van Microsoft die het programmeurs makkelijk maken om programma's te kunnen maken en te kunnen laten werken op Windows PC's.

Er zijn versie 1 t/m 4 momenteel en als er een probleem inzit, dan wil Garmin BaseCamp for Windows niet starten.

Hiervoor is nu een oplossing door eerst met de .NET Framework Cleanup Tool uw PC geheel .Net vrij te maken

Daarna handmatig of via Windows Update functie de .Net frameworks weer installeren. Doe dit wel in de juiste volgorde, dus eerste versie 1, 2, dan 3.5 en daarna 4.


Ik heb dit toegepast op een Windows XP systeem en na deze behandeling start BaseCamp gewoon op zonder foutmeldingen.


De diverse directe verwijzingen naar het Schoonmaakgereedschap en de diverse .Net Frameworks:
* .NET Framework Cleanup Tool
* Herdistribueerbaar pakket voor Microsoft(r) .NET Framework versie 1.1
* Herdistribueerbaar pakket (x86) voor Microsoft® .NET Framework versie 2.0
* Microsoft .NET Framework 3.5 Service pack 1 (Full Package) - Nederlands
* Microsoft .NET Framework 4 (zelfstandig installatieprogramma)
Laatst gewijzigd door Marco op 15 mar 2015 13:56, 1 keer totaal gewijzigd.
Marco.

Kennis en kunde van Outdoor, Sport en Motor GPS'sen van Garmin, Tripy, TomTom, Mio, Teasi, TwoNav.

Zie ook ons GPS Cursus aanbod en YouTube kanaal
.
Gebruikersavatar
Marco
Moderator
Berichten: 2652
Lid geworden op: 21 mar 2008 13:42
Locatie: Amsterdam
Contacteer:

Berichtdoor Marco » 04 feb 2015 17:42

Ik ga er even vanuit dat het voldoende zal zijn om .Net 3.5 en hoger te installeren.

Indien nodig zal BaseCamp zelf de juiste .NET op de PC installeren.
Marco.

Kennis en kunde van Outdoor, Sport en Motor GPS'sen van Garmin, Tripy, TomTom, Mio, Teasi, TwoNav.

Zie ook ons GPS Cursus aanbod en YouTube kanaal
.
Gebruikersavatar
Marco
Moderator
Berichten: 2652
Lid geworden op: 21 mar 2008 13:42
Locatie: Amsterdam
Contacteer:

Berichtdoor Marco » 12 jun 2015 20:35

De .Net Framework 4.5.2 is momenteel de laatste versie. BaseCamp 4.4.7 installeert een iets oudere versie van 4 (dacht de 4.0 en anders de 4.5).


Cleaning van .Net Framwork en daarna direct BaseCamp installeren kan prima werken. Windows Update zal daarna vanzelf je computer weer bijwerken naar versie 4.5.2.
Marco.

Kennis en kunde van Outdoor, Sport en Motor GPS'sen van Garmin, Tripy, TomTom, Mio, Teasi, TwoNav.

Zie ook ons GPS Cursus aanbod en YouTube kanaal
.

Terug naar “Garmin BaseCamp (en MapSource/nRoute)”



Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers